.a-z_menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.a-z_menu li {
	font-size: 20px;
	display: inline;
	color: #7673BF;
	margin: 0;
	padding: 0 3px 0 0;
	cursor: pointer;
}
.a-z_menu li:hover {
	text-decoration: underline;
}
.a-z_content h2 {
	margin-top: 0;
	padding-top: 0px;	
}